{
    "usingComponents": {
      "fakuan-list": "/pages/cfss/components/fakuan-list/fakuan-list",
      "jifen-list": "/pages/cfss/components/jifen-list/jifen-list"
    },
    "navigationBarTitleText": "处罚中心",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f7f8fa"
  }